
/*
font-family:'HelveticaNeueW01-UltLt';
font-family:'HelveticaNeueW01-55Roma';
font-family:'Bebas Neue W01 Regular';
ffde00 yellow;
e1c504 yellow darker
4aa2e0 blue
236493 blue darker
*/

@media(min-width:650px){
.nav-toggle{
	display:none !important;
}
#mainnav{
	position:relative;
}
#mainnav ul li{
	width:auto;
}
}
@media(min-width:700px){
.eventscontent .block {
	width:50%; height:258px;
}
.artistscontent .block {
	width:50%; height:228px; padding:15px;
}
}
@media(min-width:992px){
.userstatusblock{
	padding-top:0px; margin-left:0px; float:right !important;
}
.side-detail{
	display:block;
}
.detail-content{
	padding:0px 15px;
}
.page-header h1{
	font-size:44px;
}
.detail-content h2{
	font-size:28px;
}
.side-detailartist .block-image{
	padding:15px 0px;
}
.side-detailartist h1{
	font-size:44px;
}
.side-detailartist h2{
	font-size:28px;
}
}

@media(min-width:991px){
.menu-social{
	margin-top:50px;
	display:block;
}
.menu-search{
	margin-top:50px;
}


.carousel-inner .item .caption{
	top:30%; bottom:auto; right:5%; width:50%;
    background: rgba(65,64,66,0.8); padding: 15px;
}
.carousel-inner .item .caption h2{
	font-size:44px; color: #f2c657;
}
.carousel-inner .item .caption h3{
	font-size:34px; display:block;
}
.carousel-inner .item .caption p{
	font-size:20px; max-width:400px;
}
.carousel-inner .item .caption .btn-default{
} 

.side-agenda .block-image {
	display:block;
}
.side-agenda .btn-default  {
	display:block;
}
.homecontent .block-desc{
	display:block;
}

.footer{
	padding-bottom:15px;
}
#footer_social{
	padding-bottom:15px;
}

.footer #footer_social h2{
	margin:50px 0px 0px 0px; font-size:56px;
}
.footer #footer_social h3{
	font-size:36px;
}
.footer #footer_social h4{
	font-size:36px;
}
.footer #footer_social h5{
	font-size:22px;
}
#footer_credits{	
}

.eventscontent .block h2{
	font-size:22px;
}
#side-nominee-block .nominee-content{
	padding-bottom:15px;
}
}
@media(min-width:1200px){
#side-nominee-block .side-blocks-header{
	font-size:48px;
}
}


